SPLASHY(1)

NAME
Splashy - a user-mode, POSIX and LSB compliant, boot splashing system for UNIX.

SYNOPSIS
splashy { boot | shutdown | test | preview }

splashy_chvt { TTY_NUMBER }

DESCRIPTION
Splashy displays an image and a progress bar at boot time. When called as splashy_chvt, it allows the same functionality as the UNIX command chvt.

OPTIONS

boot
    Does boot sequence. See EXAMPLES.

shutdown
    Does shutdown sequence. See EXAMPLES.

test, preview
    Use to test splashy without having to reboot the system. this shows a progressbar continuously moving as well as the current image for the currently selected theme. See EXAMPLES.

EXAMPLES
"/sbin/splashy test"

Used to test splashy. Useful for testing new themes.

"/sbin/splashy boot"

Used when booting your system. This is run automatically by a initrc script during boot.

"/sbin/splashy shutdown"

Similar in spirit to boot, but run during shutdown. This is run automatically by a initrc script during shutdown.

FILES

/etc/splashy/config.xml
    Main configuration. defines how splashy should be setup.

/etc/splashy/themes/default/config.xml
    Default theme. defines how the images displayed by splashy should be setup, their location and other theme-related variables.

NOTES
To use splashy as chvt, make a symbolic link from splashy's location to a new path. i.e.: cd /sbin; ln -s splashy splashy_chvt

SEE ALSO
splashy_config(1), splashy_update(1), splashy-config.xml(5), splashy-theme.xml(5)

AUTHORS
Luis Mondesi <lemsx1@gmail.com>